[Desktop Entry]
Name=Software Log Viewer
Name[ar]=عارِض سجلات البرمجيات
Name[as]=চালনাজ্ঞান লগ প্ৰদৰ্শন ব্যৱস্থা
Name[bg]=Преглед на дневника за софтуера
Name[bn]=সফ্টওয়্যার লগ প্রদর্শন ব্যবস্থা
Name[bn_IN]=সফ্টওয়্যার লগ প্রদর্শন ব্যবস্থা
Name[ca]=Visualitzador del registre de programari
Name[ca@valencia]=Visualitzador del registre de programari
Name[cs]=Prohlížeč záznamů softwaru
Name[da]=Softwarelog-viser
Name[de]=Software-Protokollbetrachter
Name[el]=Προβολή καταγραφών λογισμικού
Name[en@shaw]=𐑕𐑪𐑓𐑑𐑢𐑺 𐑤𐑪𐑜 𐑝𐑿𐑼
Name[en_GB]=Software Log Viewer
Name[es]=Visor de registros de software
Name[et]=Tarkvaralogide näitaja
Name[fi]=Ohjelmistolokin katselin
Name[fr]=Visionneur de journal des logiciels
Name[gl]=Visor do rexistro de software
Name[gu]=સોફ્ટવેર લોગ દર્શક
Name[he]=מציג יומני תכנה
Name[hi]=सॉफ्टवेयर लॉग दर्शक
Name[hu]=Szoftvernapló-megjelenítő
Name[id]=Penilik Log Perangkat Lunak
Name[it]=Visualizzatore registro software
Name[ja]=ソフトウェア更新履歴ビューア
Name[kn]=ತಂತ್ರಾಂಶ ದಾಖಲೆ ವೀಕ್ಷಕ
Name[lt]=Programinės įrangos žurnalų peržiūra
Name[lv]=Programmatūras žurnāla skatītājs
Name[ml]=സോഫ്റ്റ്‌വെയര്‍ ലോഗ് വ്യൂവര്‍
Name[mr]=सॉफ्टवेअर लॉग प्रदर्शक
Name[ms]=Perisian Penonton Log
Name[nb]=Loggvisning for programvare
Name[or]=ସଫ୍ଟୱେର ଲଗ ପ୍ରଦର୍ଶକ
Name[pa]=ਸਾਫਟਵੇਅਰ ਲਾਗ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka dziennika oprogramowania
Name[pt]=Visualizador de Registo de Aplicações
Name[pt_BR]=Visualizador de logs de programas
Name[ro]=Vizualizator de jurnal al programului
Name[ru]=Журнал управления программами
Name[sk]=Prehliadač záznamov softvéru
Name[sl]=Pregledovalnik dnevnika programske opreme
Name[sr]=Прегледач дневника програма
Name[sr@latin]=Pregledač dnevnika programa
Name[sv]=Visare för programlogg
Name[ta]=மென்பொருள் பதிவு காட்டி
Name[te]=సాఫ్ట్‍‌వేర్ లాగ్ దర్శిని
Name[tr]=Yazılım Günlük Görüntüleyici
Name[uk]=Перегляд журналу керування програмами
Name[zh_CN]=软件日志查看器
Name[zh_HK]=軟件紀錄檔檢視程式
Name[zh_TW]=軟體紀錄檔檢視程式
Comment=View past package management tasks
Comment[ar]=اعرض مهام إدارة الحزم السابقة
Comment[as]=আগতে সঞ্চালিত সৰঞ্জাম পৰিবৰ্তন সংক্ৰান্ত কাৰ্য্য পৰিদৰ্শন কৰক
Comment[bg]=Преглед на миналите действия по управление на софтуера
Comment[bn]=পূর্বে সঞ্চালিত প্যাকেজ পরিবর্তন সংক্রান্ত কর্ম পরিদর্শন করুন
Comment[bn_IN]=পূর্বে সঞ্চালিত প্যাকেজ পরিবর্তন সংক্রান্ত কর্ম পরিদর্শন করুন
Comment[ca]=Visualitza les tasques de gestió de paquets realitzats
Comment[ca@valencia]=Visualitza les tasques de gestió de paquets realitzats
Comment[cs]=Zobrazit poslední úkoly správy balíčků
Comment[da]=Se seneste pakkehåndterings-opgaver
Comment[de]=Vorherige Paketmanagement-Aufgaben anzeigen
Comment[el]=Προβολή παλαιότερων εργασιών διαχείρισης πακέτων
Comment[en@shaw]=𐑝𐑿 𐑐𐑭𐑕𐑑 𐑐𐑨𐑒𐑦𐑡 𐑥𐑨𐑯𐑩𐑡𐑥𐑩𐑯𐑑 𐑑𐑭𐑕𐑒𐑕
Comment[en_GB]=View past package management tasks
Comment[es]=Vea las tareas de mantenimiento de paquetes anteriores
Comment[fi]=Katso aiemmat paketinhallintatehtävät
Comment[fr]=Afficher les tâches de gestion de paquets antérieures
Comment[gl]=_Ver as tarefas antigas de xestión do paquete
Comment[gu]=પહેલાનાં પેકેજ વ્યવસ્થાપન કાર્યોને દર્શાવો
Comment[he]=הצגת פעולות קודמות בניהול חבילות
Comment[hi]=पिछला संकुल प्रबंधन कार्य देखें
Comment[hu]=Korábbi csomagkezelési feladatok megjelenítése
Comment[id]=Tilik tugas manajemen paket yang lalu
Comment[it]=Visualizza i passati compiti di gestione dei pacchetti
Comment[ja]=以前のパッケージ管理タスクの閲覧
Comment[kn]=ಈ ಹಿಂದಿನ ಪ್ಯಾಕೇಜ್ ವ್ಯವಸ್ಥಾಪನಾ ಕಾರ್ಯಗಳನ್ನು ನೋಡು
Comment[lt]=Rodyti ankstesnes paketų tvarkymo užduotis
Comment[lv]=Skatīt iepriekšējos pakotņu pārvaldības uzdevumus
Comment[ml]=കഴിഞ്ഞുപോയ പാക്കേജ് മാനേജ്മെന്റ് ജോലികള്‍ കാണുക
Comment[mr]=पूर्वीचे संकुल व्यवस्थापन कार्य पहा
Comment[ms]=Lihat tugas pengurusan pakej masa lalu
Comment[nb]=Vis pakkehåndteringsoppgaver
Comment[or]=ଅତିତର ପ୍ୟାକେଜ ପରିଚାଳନା କାର୍ଯ୍ୟକୁ ଦେଖନ୍ତୁ
Comment[pa]=ਪਿਛਲੀ ਪੈਕੇਜ ਪਰਬੰਧ ਕੰਮ ਵੇਖੋ
Comment[pl]=Wyświetlanie przeszłych zadań zarządzania pakietami
Comment[pt]=Visualizar tarefas antigas de gestão de pacotes
Comment[pt_BR]=Visualize tarefas de gerenciamento de pacotes passadas
Comment[ro]=Vezi sarcinile anterioare de gestionare a pachetelor
Comment[ru]=Просмотр последних заданий по управлению пакетами
Comment[sk]=Zobraziť vykonané úlohy údržby
Comment[sl]=Pregled zgodovine upravljanja s paketi
Comment[sr]=Приказује претходне послове управника пакета
Comment[sr@latin]=Prikazuje prethodne poslove upravnika paketa
Comment[sv]=Visa tidigare pakethanteringsåtgärder
Comment[ta]=பழைய தொகுப்பு மேலாண்மை பணிகள்
Comment[te]=గత ప్యాకేజీ నిర్వహణ కర్తవ్యాలను దర్శించుము
Comment[tr]=Geçmiş paket yönetim görevlerini göster
Comment[uk]=Перегляд останніх завдань керування пакетами
Comment[zh_CN]=查看以前的包管理任务
Comment[zh_HK]=檢視過去的套件管理工作
Comment[zh_TW]=檢視過去的套件管理工作
Icon=gpk-log
Exec=gpk-log
Terminal=false
Type=Application
Categories=GNOME;GTK;System;X-Red-Hat-Base;
StartupNotify=true

